{
  "name": "ConfigUtilsSample",
  "version": "1.0.0",
  "description": "Generated",
  "components": [
    "@sick-davinci/basic-elements"
  ],
  "dependencies": {
    "@sick-davinci/basic-elements": "^5.3.2"
  }
}